Magento требует MySQL version 5.6.0 or later

Вопросы о том как и что сделать чтобы работало
Правила форума
1. Один вопрос - одна тема. Не надо задавать в той же теме другие вопросы.
2. Не пишите в чужих темах, если ваша проблема не имеет отношения к обсуждаемой.
3. Давайте полное описание проблемы - имя сайта, имя сервера, учётная запись, способ воспроизведения, скриншот ошибки.
4. Пароли выкладывать в форум - НЕ НАДО
Aida

Magento требует MySQL version 5.6.0 or later

Сообщение Aida » 2017-10-26, 21:01:45

Добрый день! Искала хостинг для создания магазина с использованием Magento, нашла вашу инструкцию по установке https://www.host-food.ru/faq/installation/magento/ и обрадовалась, что все подходит. Зарегистрировалась, оплатила тариф, начала настраивать и столкнулась с массой проблем, связанных с устаревшими версиями.
Последнее, с чем мне справиться не удалось - это MySQL. Magento требует version 5.6.0 or later, у нас используется 5.5.58.
http://h119555.srv32.test-hf.su/
Какие есть варианты решения проблемы?
Спасибо!

Хостинговая компания Host-Food.ru
Хостинг HostFood.ru
 

Услуги нашей хостинговой компании

Хостинг HostFood.ru

Тарифы на хостинг, от 12 рублей: https://www.host-food.ru/tariffs/hosting/
Тарифы на виртуальные сервера (VPS/VDS/KVM), от 189 рублей: https://www.host-food.ru/tariffs/virtualny-server-vps/
Тарифы на выделенные сервера (Dedicated Server), от 1560 рублей: https://www.host-food.ru/tariffs/vydelennyi-server-ds/
Недорогие домены в популярных зонах, от 110 рублей: https://www.host-food.ru/domains/
Часто задаваемые вопросы по хостингу: https://www.host-food.ru/faq/
Вопросы по доменам: https://www.host-food.ru/faq/domains.questions/

Аватара пользователя
lissyara
Site Admin
Сообщения: 5940
Зарегистрирован: 2009-09-19, 22:04:41

Magento требует MySQL version 5.6.0 or later

Сообщение lissyara » 2017-10-27, 8:58:40

использовать более старую версию Magento, или использовать ВПС, где можно установить любой необходимый софт
Убей их всех! Бог потом рассортирует...